Description

Similar to the content of issue #6737 and #6738

TC57/WG18 are proposing to amend the model of various Txxx LN classes with settings

- to state the analogue signal type (as of #6737 for TSGN)

- to adapt the signal (as of #6738 for TSGN)

If approved, the task should be delegated to TF 90-3 and to consult TC65, as they are dealing with these kinds of analogue inputs in

their applications.

Proposal descriptions

1 Add an enumerate setting to address

- all typical current values (0 ... 20 mA, e.g.) including life zero signals (4 ... 20 mA, e.g.)

- all typical voltage values (10 ... 0 ... +10 V, e.g.)
-PT100
- Thermistors (RTD)

2 Add settings 'Cor' and 'CorCrv'

History

#1 - 07/02/2024 08:12 AM - Michael Haecker

TF meeting descision to ask 90-3 TF to take care of this job.

Note for administrator: update the issue and the watch list

#2 - 07/22/2024 02:03 AM - Carlos Rodriguez del Castillo
- Status changed from New to In Progress

- Discuss in Upcoming Meeting changed from Yes to No

#3 - 09/24/2024 02:02 AM - Carlos Rodriguez del Castillo
- Status changed from In Progress to Resolved
- Discuss in Upcoming Meeting changed from No to Yes

- Standard(s) changed from IEC 61850-7-4 to IEC 61850-90-3

#4 - 09/24/2024 02:03 AM - Carlos Rodriguez del Castillo

- Status changed from Resolved to In Progress

04/19/2025

1/2



https://redmine.ucaiug.org/issues/6737
https://redmine.ucaiug.org/issues/6738
https://redmine.ucaiug.org/issues/6737
https://redmine.ucaiug.org/issues/6738

#5 - 09/24/2024 08:09 AM - Carlos Rodriguez del Castillo

- Status changed from In Progress to Resolved

#6 - 09/24/2024 08:09 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No
